
QGIS Application - Bug report #15484

cannot open DXF

2016-08-24 05:29 AM - Denis Rouzaud

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: DXF export

Affected QGIS version:master_2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23408

Description

While trying to export a line layer to DXF, the output file cannot be open in autocad

QGIS 2.17 1391aad

could it be due

    -  to complex rule based symbology?

    -  data defined width?

Associated revisions

Revision 052d3ef8 - 2016-08-28 05:11 PM - Jürgen Fischer

dxf export: link vertices to polyline (fixes #15484)

Revision 485d7a0a - 2016-08-28 05:17 PM - Jürgen Fischer

dxf export: link vertices to polyline (fixes #15484)

(cherry picked from commit 052d3ef851beef7cbbfa3c699c1c95b0d84dc3e2)

Revision 9d23c6ff - 2016-08-28 05:40 PM - Jürgen Fischer

dxf export: link vertices to polyline (fixes #15484)

(cherry picked from commit 052d3ef851beef7cbbfa3c699c1c95b0d84dc3e2)

History

#1 - 2016-08-28 08:41 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"485d7a0a477dc80e302889e9fbb90f5074d54075".

Files

20160824_EP_Parking.dxf 142 KB 2016-08-24 Denis Rouzaud
